Returns the ImageMagick API copyright as a string

- « Imagick::getCompressionQuality

- Imagick::getFilename »

- PHP Manual
- Imagick
- Returns the ImageMagick API copyright as a string

# Imagick::getCopyright

(PECL imagick 2, PECL imagick 3)

Imagick::getCopyright — Returns the ImageMagick API copyright as a string

### Description

public static Imagick::getCopyright(): string

Returns the ImageMagick API copyright as a string.

### Parameters

This function has no parameters.

### Return Values

Returns a string containing the copyright notice of Imagemagick and Magickwand C API.